/*
 Theme Name:   Illdy Child Theme
 Theme URI:    http://colorlib.com/wp/themes/illdy/
 Description:  Child theme of Illdy for Rozenberg Law 
 Author:       Maurice Hason
 Author URI:   http://www.mauricehason.com
 Template:     illdy
 Version:      1.0.0
*/

@import url("../illdy/style.css");

/************************
*************************
OVERRIDES FOR RTL SUPPORT
*************************
*************************/

/* Import some nice Google Fonts - 300, 400, 700 */
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700&subset=hebrew');

/* Change the general font */
body {
	font-family: Rubik, sans-serif;
	font-weight: 400;
}

/* Float the logo to the right */
div.top-header > div.container > div.row > div.col-xs-8 {float: right; }

/* Float the menu to the left */

#header .top-header .header-navigation { float: left; }

@media only screen and (min-width: 993px) {
	#header.header-blog {
		height: 500px;
		max-height: 500px;
	}
}

/* Flip the menu items margin side and float the items to the right to inverse the order */
#header .top-header .header-navigation ul li {
	float: right;
	margin-left: 0px;
	margin-right: 40px;
}

.widget ul li:before {
    content: "";
}

/* Page headline images */
body.page-id-10 header.header-blog {
	background-image: url("http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/header-bg-01.jpg") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: 100% auto !important;
}

body.page-id-177 header.header-blog,
body.page-id-179 header.header-blog,
body.page-id-181 header.header-blog,
body.page-id-183 header.header-blog,
body.page-id-185 header.header-blog,
body.page-id-187 header.header-blog {
	background-image: url("http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/header-bg-02.jpg") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: 100% auto !important;
}

body.page-id-14 header.header-blog {
	background-image: url("http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/header-bg-08.jpg") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: 100% auto !important;
}

body.blog header.header-blog {
	background-image: url("http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/header-bg-09.jpg") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: 100% auto !important;
}

body.page-id-18 header.header-blog {
	background-image: url("http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/header-bg-10.jpg") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: 100% auto !important;
}

/* Front Page */
.front-page-section .section-header h3,
.front-page-section .section-header h3 a { color: rgb(129, 107, 93); }

div.widget_illdy_project { position: relative; }
div.widget_illdy_project:after {
	position: absolute;
	top: 45%;
	display: none;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 42px;
}
div.widget_illdy_project:hover:after { display: block; z-index: 10000; }

div#illdy_project-7:after { content:"תכנון ובניה";	 }
div#illdy_project-3:after { content:"ליטיגציה";	 }
div#illdy_project-8:after { content:"עמותות ומלכ\"רים";	 }
div#illdy_project-5:after { content:"מקרקעין ונדל\"ן";	 }

#projects .project .project-overlay { background-color: #000; }
#projects .project .project-overlay:hover { opacity: 0.6; }

/* Contact Page */
article#post-18 h1 { display: none; }

article#post-18 .wpcf7-form {
	display: block;
	width: 600px;
	margin: auto;
}

article#post-18 .wpcf7-form p .wpcf7-text,
article#post-18 .wpcf7-form p .wpcf7-textarea {
	background-color: rgba(157,200,247,0.5);
	border: 1px solid #337ab7;
	color: #2e6da4;
	border-radius: 5px;
}

article#post-18 .wpcf7-form p .wpcf7-textarea { width: 590px; resize: none; }

select {
	width: 590px;
	height: 47px;
	border: 1px solid #337ab7;
	color: #2e6da4;
	background-color: rgba(157,200,247,0.5);
}

article#post-18 .wpcf7-form p .wpcf7-submit {
	color: #fff;
	font-family: 'Rubik', sans-serif;
	font-weight: 300;
	font-size: 1.25em;
	border-radius: 5px;
	background-color: #17324F;
	width: 590px;
}

body.post-template-default #header {
	background-size: 100% auto !important;
	background-position: center top;
	background-repeat: no-repeat;
}

#blog .blog-post .blog-post-button { background-color: #17324F; }
#blog .blog-post .blog-post-button:hover { opacity: 0.8; }
.widget .widget-title:before { background-color: #17324F; }
#blog .blog-post .blog-post-title:hover { color: #17324F; }

div.wpcf7-validation-errors { border: 2px solid #f00; }

.overlay {
	background:transparent;
	position:relative;
	width:100%; /* your iframe width */
	height:450px; /* your iframe height */
	top:450px; /* your iframe height */
	margin-top:-450px; /* your iframe height */
}

#contact-us .section-content .wpcf7-form p:nth-of-type(1) { padding-right: 0px; }
#contact-us .section-content .wpcf7-form p:nth-of-type(3) { padding-left: 0px; }


/******* MEDIA QUERIES *******/

@media only screen and (max-width: 992px) {
	
	/* Menu Corrections */
	#header .top-header { padding-bottom: 20px;}
	.open-responsive-menu { padding: 0; float: left; }
	.open-responsive-menu .fa { font-size: 30px; }
	.responsive-menu { margin-top: 0px; }
	.responsive-menu > ul { padding-top: 0px; }
	
	/* Home page title position */
	#header .bottom-header { padding-top: 50px; padding-bottom: 70px; }
	
	/* Inner pages titles */
	#header .bottom-header h2 { line-height: 1em; }
	
	/* Sidebar */
	#sidebar { display: none; }
	
	/* Home page form */
	#contact-us { padding: 40px 0 30px }
	#contact-us .section-content .wpcf7-form p .wpcf7-submit,
	section#contact-us .section-content .wpcf7-form p:nth-of-type(5) {
		float: none !important;
		width: 100%;
	} 
	
	/* Top background images */
	header { height: 670px; }
	#header .top-header { position: initial !important; }
	header.header-front-page {
		background-image: url('http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/mobile-bg-home.jpg') !important;
	}

	body.page-id-10 header.header-blog {
		background-image: url('http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/mobile-bg-about.jpg') !important;
	}

	body.page-id-177 header.header-blog,
	body.page-id-179 header.header-blog,
	body.page-id-181 header.header-blog,
	body.page-id-183 header.header-blog,
	body.page-id-185 header.header-blog,
	body.page-id-187 header.header-blog {
		background-image: url('http://www.rozenberg-law.co.il//wp-content/uploads/2017/03/mobile-bg-fields.jpg') !important;
	}

	body.page-id-14 header.header-blog {
		background-image: url('http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/mobile-bg-lectures.jpg') !important;
	}

	body.blog header.header-blog {
		background-image: url('http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/mobile-bg-articles.jpg') !important;
	}

	body.page-id-18 header.header-blog {
		background-image: url('http://www.rozenberg-law.co.il/wp-content/uploads/2017/03/mobile-bg-contact.jpg') !important;
	}

	/*
	#header.header-blog {
		width: inherit ;
		max-width: inherit;
	}
	*/

	body.page-id-10 header.header-blog,
	body.page-id-177 header.header-blog,
	body.page-id-179 header.header-blog,
	body.page-id-181 header.header-blog,
	body.page-id-183 header.header-blog,
	body.page-id-185 header.header-blog,
	body.page-id-187 header.header-blog,
	body.page-id-14 header.header-blog,
	body.blog header.header-blog,
	body.page-id-18 header.header-blog,
	body.post-template-default #header {
		background-size: cover !important;
	}
	
	/* CONTACT PAGE */
	article#post-18 .wpcf7-form,
	article#post-18 .wpcf7-form p .wpcf7-textarea,
	article#post-18 .wpcf7-form p .wpcf7-submit {
		max-width: 340px;
	}

	/* Hack to resolve an issue where a long menu is being covered by the content of the page */
	section#about.front-page-section {
		position: relative;
		top: 50px;
	}
	
}